Jump to content

MediaWiki:Common.css: Difference between revisions

From The Final Nights
No edit summary
No edit summary
Tag: Manual revert
 
(One intermediate revision by the same user not shown)
(No difference)

Latest revision as of 18:25, 18 May 2026

/* CSS placed here will be applied to all skins */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
.full-width-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.red-links a { color: #870000 !important; text-decoration: none; }
.red-links a:hover { color: #ff0000 !important; text-decoration: underline; }
/* Infobox */
@media screen {
    table.infobox,
    .infobox tr,
    .infobox th,
    .infobox td {
        background-color: transparent !important;
        background: none !important;
        border: 0 !important;
        box-shadow: none !important;
        color: #202122 !important;
        font-family: sans-serif !important;
        white-space: normal !important;
    }

    table.infobox {
        background-color: #f8f9fa !important;
        border: 1px solid #a2a9b1 !important;
        border-collapse: collapse !important;
        width: 22em;
        float: right;
        margin: 0 0 1em 1em;
    }

    .infobox-header {
        background-color: #cedff2 !important;
        font-weight: bold;
        font-family: 'Cinzel Decorative', serif !important;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
}